package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.TipoIdentificacion;

public interface TipoIdentificacionService extends GenericService<TipoIdentificacion, Integer>  {

	public List<TipoIdentificacion> obtenerTodos();

	public TipoIdentificacion suscribir(TipoIdentificacion tipoDocumento);

	public void borrar(TipoIdentificacion tipoDocumento);

	public TipoIdentificacion actualizacion(TipoIdentificacion tipoDocumento);

	public TipoIdentificacion buscarPorNome(String descTipoDoc);

}
